html {
  scroll-behavior: smooth;
}
body{
  margin:0;
  overflow-x: hidden;
}
#container{
  height: 100vh;
  width:100%;
  padding: 0;
  margin: 0;
}
.photo
{
  position:relative;
  background-image: url("photo.jpg");
  background-size: cover;
  width:100%;
  height: 100%;
}
.pasek
{
  width:100%;
  height:10vh;
  background-color: white;
  opacity:0.9;
  padding: 0;
  margin: 0;
}
.pasek a {
  color: black;
}
.pasek a:hover {
  color:black;
}
.welcome
{
  font-family: 'Libre Baskerville', serif;
  text-align: center;
  padding: 2vw;
  font-size: 3.5vw;
  float:right;
  margin-right:3vw;
  margin-top:35vh;
  width:40%;
  height:20vw;
  z-index: 1;
}
.welcome1
{
  position: absolute;
  margin-left:51vw;
  margin-top:35vh;
  padding: 2vw;
  font-size: 2.5vw;
  background-color:black;
  width:40%;
  height:70vw;
  opacity: 20%;
  z-index: 0;
}
.secseg
{
  width:100%;
  height:66vw;
  margin: 0;
  padding: 0;
}
.kontakt
{
  font-family: 'Libre Baskerville', serif;
  font-size: 25px;
  float:right;
  margin-right: 0;
  margin-top: 21px;
  margin-right: 2vw;
  width: 150px;
  text-align: center;
}
.kontakt:hover {
  background-color: lightgray;
  border-radius: 3px;
}
.galery
{
  font-family: 'Libre Baskerville', serif;
  font-size: 25px;
  float:right;
  margin-right: 0;
  margin-top: 21px;
  margin-right: 2vw;
  width: 150px;
  text-align: center;
}
.galery:hover {
  background-color: lightgray;
  border-radius: 3px;
}
.cranes
{
position: relative;
z-index:-1;
margin: 0;
width:50%;
left:0;
height:100%;
float: left;
}
.low
{
  animation: 20s slider1 infinite;
}
.high
{
  animation: 20s slider infinite;
}
.a
{
  width:400%;
}
.cranes zdj img
{
width:25%;
float:left;
height:auto;
}
.info
{
width:50%;
height: 100%;
background-color: #F0FFFF;
float: left;
}
.dane{
  text-align: center;
  font-family: 'Libre Baskerville', serif;
  padding: 2vw;
  margin: 0 auto;
  font-size: 2.05vw;
  width:80%;
  margin-top:15vw;
  background-color: #FFFFFF;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}
@keyframes slider
  {
  0%
  {
    left: 0;
  }
  12.5%
  {
    left:0%;
  }
  20.9%
  {
    left: -50%;
  }
  45.9%
  {
    left: -50%;
  }
  54.2%
  {
    left: -100%;
  }
  79.2%
  {
    left: -100%;
  }
  87.5%
  {
    left: -150%;
  }
  100%
  {
    left: -150%
  }
}

@keyframes slider1
  {
  0%
  {
    left: 0;
  }
  12.5%
  {
    left:0%;
  }
  20.9%
  {
    left: -100%;
  }
  45.9%
  {
    left: -100%;
  }
  54.2%
  {
    left: -200%;
  }
  79.2%
  {
    left: -200%;
  }
  87.5%
  {
    left: -300%;
  }
  100%
  {
    left: -300%
  }
}
